NS Ie Compatibility Fixer

Descrizione

Questo plugin obbliga internet explorer a visualizzare quello che vuoi.
È facile da installare e usare.
Nel back-end di WordPress vedrai una nuova pagina di opzioni “Ns IE compatibility fixer” nella quale cambiare la visualizzazione da internet explorer.

Testiamo i nostri plugin con molti altri. Se trovi un’incompatibilità con qualche plugin specifico, segnalalo a report@nsthemes.com.

Screenshot

  • Back-end di Ie Compatibility.
  • Sorgente di Ie Compatibility.

Installazione

  1. Carica la cartella ‘ns-ie-compatibility-fixer’ nella cartella ‘/wp-content/plugins/’
  2. Attiva il plugin attraverso il menu ‘Plugin’ di WordPress

FAQ

Serve scrivere codice per usare questo plugin?

No non serve scrivere codice per usare questo plugin

Quale codice utilizza per forzare ie?

Il plugin inserisce semplicemente un meta nell’header.

Recensioni

Non ci sono revisioni per questo plugin.

Contributi e sviluppo

“NS Ie Compatibility Fixer” è un software open source. Le persone che hanno contribuito allo sviluppo di questo plugin sono indicate di seguito.

Collaboratori

Traduci “NS Ie Compatibility Fixer” nella tua lingua.

Ti interessa lo sviluppo?

Esplora il Codice segui il Repository SVN iscriviti al Log delle Modifiche. Puoi farlo tramite RSS con un lettore di feed.

Changelog (registro delle modifiche)

2.1.4

  • Test for WordPress 5.8

2.1.3

  • Test for WordPress 5.5

2.1.2

  • Test for WordPress 5.4

2.1.1

  • Test for WordPress 5.3

2.1.1

  • Correzioni minori.

2.0.2

  • Test for WordPress 5.2

2.0.1

  • Correzioni minori.

2.0.0

  • Aggiornamento importante: incrementate le compatibilità

1.0.4

  • Correzioni minori.

1.0.3

  • Correzione per WordPress 4.9

1.0.2

  • Correzioni minori.

1.0.1

  • Testato con WordPress 4.8.

1.0.0

  • Primo rilascio